/*来德利智慧云店*/
.Cloud-shop {
    margin:50px 0;
}

.Cloud-shop .Cloud-word {
    text-align: center;
}
.Cloud-shop .Cloud-word h4 {
    font-size: 24px;
    color: #332c2b;
    font-weight: bold;
    line-height: 1.8;
    padding: 0 0 30px 0;
}
.Cloud-shop .Cloud-word p {
    opacity: 0.8;
    font-size: 16px;
    color: #332c2b;
    line-height: 1.8;
}


.Cloud-shop .Cloud-item {
    position: relative;
    margin:50px 0 0 0;
}
.Cloud-shop .Cloud-item::before {
    opacity: 0.4;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: #f6f6f6;
    transition: all 3s;
}
.Cloud-shop .Cloud-item ul {
    padding:50px 0;
    overflow: hidden;
}
.Cloud-shop .Cloud-item ul li {
    position: relative;
    z-index: 1;
    float: left;
    width: 23%;
    margin:1%;
    padding: 30px;
    border-bottom: 1px solid #f1f1f1;
    background: #fff;
}
.Cloud-shop .Cloud-item ul li i {
    position: absolute;
    top: 20px;
    left: 10px;
    z-index: -1;
    padding: 0 5px;
    font-size: 50px;
    color: #e62129;
    opacity: 0.2;
    letter-spacing: 0;
    font-family: "Oswald-Regular";
}
.Cloud-shop .Cloud-item ul li h3 {
    font-size: 20px;
    color: #000;
    font-weight: bold;
    margin: 0px 0 15px 0;
}
.Cloud-shop .Cloud-item ul li p {
    height: 80px;
    font-size: 16px;
    color: #666;
    line-height: 1.8;
}
@media screen and (max-width:1024px){
.Cloud-shop {
    margin:50px 0;
}

.Cloud-shop .Cloud-word {
    text-align: center;
}
.Cloud-shop .Cloud-word h4 {
    font-size: 18px;
    color: #332c2b;
    font-weight: bold;
    line-height: 1.8;
    padding: 0 0 30px 0;
}
.Cloud-shop .Cloud-word p {
    opacity: 0.8;
    font-size: 14px;
    color: #332c2b;
    line-height: 1.8;
}


.Cloud-shop .Cloud-item {
    position: relative;
    margin:50px 0 0 0;
}
.Cloud-shop .Cloud-item::before {
    opacity: 0.4;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: #f6f6f6;
    transition: all 3s;
}
.Cloud-shop .Cloud-item ul {
    padding:50px 0;
    overflow: hidden;
}
.Cloud-shop .Cloud-item ul li {
    position: relative;
    z-index: 1;
    float: left;
    width: 48%;
    margin:1%;
    padding: 30px;
    border-bottom: 1px solid #f1f1f1;
    background: #fff;
}
.Cloud-shop .Cloud-item ul li i {
    position: absolute;
    top: 20px;
    left: 10px;
    z-index: -1;
    padding: 0 5px;
    font-size: 40px;
    color: #e62129;
    opacity: 0.2;
    letter-spacing: 0;
    font-family: "Oswald-Regular";
}
.Cloud-shop .Cloud-item ul li h3 {
    height: 30px;
    font-size: 16px;
    color: #000;
    font-weight: bold;
    margin: 0px 0 15px 0;
}
.Cloud-shop .Cloud-item ul li p {
    height: 80px;
    font-size: 14px;
    color: #666;
    line-height: 1.8;
}
}
/*来德利智慧云店*/

/*品牌媒体矩阵*/
.media-shop {
    margin:50px 0;
}

.media-shop .media-word {
    text-align: center;
}
.media-shop .media-word h4 {
    font-size: 24px;
    color: #332c2b;
    font-weight: bold;
    line-height: 1.8;
    padding: 0 0 30px 0;
}
.media-shop .media-word p {
    opacity: 0.8;
    font-size: 16px;
    color: #332c2b;
    line-height: 1.8;
}

.media-shop .media-item {
    margin: 50px 0 0 0;
    text-align: center;
}
.media-shop .media-item img {
    max-width: 100%;
}
@media screen and (max-width:1024px){
.media-shop {
    margin:50px 0;
}

.media-shop .media-word {
    text-align: center;
}
.media-shop .media-word h4 {
    font-size: 24px;
    color: #332c2b;
    font-weight: bold;
    line-height: 1.8;
    padding: 0 0 30px 0;
}
.media-shop .media-word p {
    opacity: 0.8;
    font-size: 16px;
    color: #332c2b;
    line-height: 1.8;
}

.media-shop .media-item {
    margin: 50px 0 0 0;
    text-align: center;
}
}
/*品牌媒体矩阵*/

/*品牌营销工具*/
.marketing {
    position: relative;
    padding:50px 0;
}
.marketing::before {
    opacity: 0.3;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: url(../images/brand/empower/Cloud-shop.jpg) no-repeat left center;;
    transition: all 3s;
}
.marketing::after {
    opacity: 0;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: #000;
    transition: all 3s;
}
.marketing .marketing-item {
    margin: 50px 0 50px 0;
}
.marketing .marketing-item ul {
    overflow: hidden;
}
.marketing .marketing-item ul li {
    position: relative;
    float: left;
    width: 23%;
    margin:1%;
    padding:30px 0;
    overflow: hidden;
    text-align: center;
    background: rgb(255,255,255,1);
    border-radius: 8px;
}
.marketing .marketing-item ul li .photo {
    margin: 0 auto;
    width: 80px;
    height: 80px;
    line-height: 80px;
    border-radius: 50%;
    border: 2px solid #f6f6f6;
    
}
.marketing .marketing-item ul li .photo img {
    max-width: 50px;
}

.marketing .marketing-item ul li .word {
    padding:20px;
    transition: all 0.5s;
}
.marketing .marketing-item ul li .word h3 {
    font-size: 24px;
    color: #3a3a3a;
    font-weight: bold;
    margin: 20px 0 0 0;
}
.marketing .marketing-item ul li .word p {
    margin:30px 0 0 0;
    font-size: 16px;
    color: #666;
    line-height:1.8;
}
@media screen and (max-width:1024px){
.marketing {
    position: relative;
    padding:50px 0;
}
.marketing::before {
    opacity: 0.3;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: url(../images/brand/empower/Cloud-shop.jpg) no-repeat left center/cover;;
    transition: all 3s;
}
.marketing::after {
    opacity: 0;
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: -2;
    background: #000;
    transition: all 3s;
}
.marketing .marketing-item {
    margin: 50px 0 50px 0;
}
.marketing .marketing-item ul {
    overflow: hidden;
}
.marketing .marketing-item ul li {
    position: relative;
    float: left;
    width: 48%;
    margin:1%;
    padding:5% 1%;
    overflow: hidden;
    text-align: center;
    background: rgb(255,255,255,1);
    border-radius: 8px;
}
.marketing .marketing-item ul li .photo {
    margin: 0 auto;
    width: 60px;
    height: 60px;
    line-height: 50px;
    border-radius: 50%;
    border: 2px solid #f6f6f6;
    
}
.marketing .marketing-item ul li .photo img {
    max-width: 35px;
}

.marketing .marketing-item ul li .word {
    padding:20px;
    transition: all 0.5s;
}
.marketing .marketing-item ul li .word h3 {
    height: 30px;
    font-size: 16px;
    color: #3a3a3a;
    font-weight: bold;
    margin: 20px 0 0 0;
}
.marketing .marketing-item ul li .word p {
    margin:10px 0 0 0;
    font-size: 14px;
    color: #666;
    line-height:1.8;
}
}
/*品牌营销工具*/